View Issue Details

IDProjectCategoryView StatusLast Update
0010862LazarusIDEpublic2013-09-03 12:07
ReporterBogdan Barbu Assigned ToMartin Friebe  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.25 (SVN) 
Target Version0.9.28Fixed in Version0.9.27 (SVN) 
Summary0010862: Uneeded spaces
DescriptionWhen pressing enter, the cursor jumps on a new line at the column of the first character of the last line. However, if the line is to remain blank (i.e. one presses enter again), the spaces are left inside the source file.
TagsNo tags attached.
Fixed in Revision
LazTarget1.4
Widgetset
Attached Files

Activities

Martin Friebe

2008-12-12 02:23

manager   ~0023789

Trimming of trailing spaces has been reworked in 0.9.27. Trailing spaces in the described case are now removed.

Please close if ok, or reopen if not.

Issue History

Date Modified Username Field Change
2008-02-20 12:52 Bogdan Barbu New Issue
2008-02-20 12:52 Bogdan Barbu Widgetset => GTK
2008-03-04 14:14 Vincent Snijders LazTarget => post 1.2
2008-03-04 14:14 Vincent Snijders Status new => acknowledged
2008-12-12 02:21 Martin Friebe Status acknowledged => assigned
2008-12-12 02:21 Martin Friebe Assigned To => Martin Friebe
2008-12-12 02:23 Martin Friebe Widgetset GTK =>
2008-12-12 02:23 Martin Friebe Status assigned => resolved
2008-12-12 02:23 Martin Friebe Fixed in Version => 0.9.27 (SVN)
2008-12-12 02:23 Martin Friebe Resolution open => fixed
2008-12-12 02:23 Martin Friebe Note Added: 0023789
2008-12-12 02:23 Martin Friebe Target Version => 0.9.28
2009-06-13 12:08 Marc Weustink Status resolved => closed
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4